bf-animation-editor(1)

NAME
bf-animation-editor — The animation editor for the Bear Engine.

SYNOPSIS

bf-animation-editor [-h] [--log-concise] [--log-file=file] [--log-level=string] [--log-uniq] [-c] [-u] file(s) ...

DESCRIPTION

This program is the animation editor for the Bear Engine. This is a part of the Bear Factory.

OPTIONS

The following options can be passed to the program:

-c, --compile
    Compile the files and exit.

-h, --help
    Show summary of options.

--log-concise
    Do not display log messages that have recently been displayed.

--log-file=file
    Write log output in "file".

--log-level=string
    Output log messages up to a given level, among "error", "warning" and "verbose".

--log-uniq
    Do not display the same log message successively.

-u, --update
    Open and save the animation files.

-v, --version
    Print the version of the editor and exit.

SEE ALSO

running-bear(6), bf-level-editor(1), bf-model-editor(1)

AUTHOR

This manual page was written by Julien Jorge julien.jorge@gamned.org. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.